List Bulk Transfers
curl --request GET \
--url https://thirdparty.qonto.com/v2/sepa/bulk_transfers \
--header 'Authorization: Bearer <token>'import requests
url = "https://thirdparty.qonto.com/v2/sepa/bulk_transfers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://thirdparty.qonto.com/v2/sepa/bulk_transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"bulk_transfers": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initiator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2025-04-22T12:00:00Z",
"updated_at": "2025-04-22T12:00:00Z",
"total_count": 400,
"completed_count": 200,
"failed_count": 150,
"pending_count": 50,
"results": [
{
"client_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"errors": [
{
"errors": [
{
"code": "<string>",
"detail": "<string>"
}
]
}
]
}
]
}
],
"meta": {
"current_page": 2,
"next_page": 3,
"prev_page": 1,
"total_pages": 11,
"total_count": 210,
"per_page": 20
}
}Bulk Transfers
List Bulk Transfers
OAuth scope: organization.read
Retrieves a list of all SEPA Bulk transfers. The list is ordered by updated_at in descending order.
GET
/
v2
/
sepa
/
bulk_transfers
List Bulk Transfers
Authorizations
OAuthSecretKey
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Query Parameters
Page number for pagination. Must be greater than 0.
Required range:
x >= 1Number of records per page. Must be between 1 and 100.
Required range:
1 <= x <= 100Was this page helpful?
⌘I